List technicians
List the technicians of your company.
GET https://cotlet.dev/api/v1/servicetrade/technicians
read
Returns the id and name of each active technician in your company. It returns no skills or certifications, so name who may take which job type in your prompt. The list is not paged.
Parameters
| Name | Type | Description |
|---|---|---|
| search string | string | Part of a name, username or email. |
Request
curl https://cotlet.dev/api/v1/servicetrade/technicians \
-H "Authorization: Bearer $COTLET_API_KEY" result = client.call("servicetrade", "list_technicians") const result = await cotlet.call('servicetrade', 'list_technicians'); cotlet call servicetrade list_technicians Example response
{
"technicians": [
{
"id": 3301,
"name": "Marcus Hill"
},
{
"id": 3302,
"name": "Dana Ruiz"
}
]
}